Skip to content
New issue

Have a question about this project? Sign up for a free GitHub account to open an issue and contact its maintainers and the community.

By clicking “Sign up for GitHub”, you agree to our terms of service and privacy statement. We’ll occasionally send you account related emails.

Already on GitHub? Sign in to your account

Bump version of tqdm requirement #3823

Merged
merged 4 commits into from Oct 26, 2018
Merged

Bump version of tqdm requirement #3823

merged 4 commits into from Oct 26, 2018

Conversation

@danimtb
Copy link
Member

@danimtb danimtb commented Oct 22, 2018

Changelog: Fix: Bump version of tqdm requirement to >=4.28.0

  • Refer to the issue that supports this Pull Request: Related to #3785
  • If the issue has missing info, explain the purpose/use case/pain/need that covers this Pull Request.
  • I've read the Contributing guide.
  • I've followed the PEP8 style guides for Python code.
  • I've opened another PR in the Conan docs repo to the develop branch, documenting this one.
@danimtb danimtb added this to the 1.9 milestone Oct 22, 2018
@ghost ghost assigned danimtb Oct 22, 2018
@ghost ghost added the stage: review label Oct 22, 2018
Copy link
Member

@memsharded memsharded left a comment

I thought the idea was to use upstream tqdm>=4.28.0, not the conan fork now that it shouldn't be necessary.

@danimtb
Copy link
Member Author

@danimtb danimtb commented Oct 23, 2018

oh, yes! Sorry

Copy link
Member

@jgsogo jgsogo left a comment

According to tqdm/tqdm#629 (comment) it should be 4.28.1

conans/requirements.txt Outdated Show resolved Hide resolved
Co-Authored-By: danimtb <danimanzaneque@gmail.com>
jgsogo
jgsogo approved these changes Oct 23, 2018
Copy link
Contributor

@lasote lasote left a comment

Not , <5?

@ghost ghost assigned danimtb Oct 25, 2018
lasote
lasote approved these changes Oct 26, 2018
@lasote lasote merged commit aa78952 into conan-io:develop Oct 26, 2018
2 checks passed
@ghost ghost removed the stage: review label Oct 26, 2018
grisumbras pushed a commit to grisumbras/conan that referenced this issue Dec 27, 2018
* bump version of tqdm requirement

* fix

* Use 4.28.1

Co-Authored-By: danimtb <danimanzaneque@gmail.com>

* Update requirements.txt
Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment
Labels
None yet
Projects
None yet
Linked issues

Successfully merging this pull request may close these issues.

None yet

4 participants